map
tile CRFR50 0 0 0
nomeeple
tile CCFC50 0 -1 1
meeple r 0 green
tile CCFF50 -1 -1 0
nomeeple
end-map
tile CFFF50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile CCFCS50 0 -1 1
meeple r 0 green
tile CCFF50 -1 -1 0
nomeeple
end-map
tile CFFF50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CCFF50 0 -1 2
meeple t 0 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CCFF50 0 -1 3
meeple t 0 green
map
tile CRFR50 0 0 0
nomeeple
tile CCRC50 0 -1 1
meeple r 2 green
tile CCFF50 -1 -1 0
nomeeple
end-map
tile CFFF50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile CCRC50 0 -1 1
meeple r 0 green
tile CCFF50 -1 -1 0
nomeeple
end-map
tile CFFF50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile CCRCS50 0 -1 1
meeple r 2 green
tile CCFF50 -1 -1 0
nomeeple
end-map
tile CFFF50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile CCRCS50 0 -1 1
meeple r 0 green
tile CCFF50 -1 -1 0
nomeeple
end-map
tile CFFF50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CFCF50 0 -1 0
meeple r 0 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CFCF50 0 -1 2
meeple r 0 green
map
tile CRFR50 0 0 0
nomeeple
tile CFFC50 0 -1 1
meeple t 0 green
end-map
tile CFCF50 -1 -1 1
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile CFFCS50 0 -1 1
meeple t 0 green
end-map
tile CFCF50 -1 -1 1
nomeeple
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CFFF50 0 -1 2
meeple t 0 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CFRR50 0 -1 2
meeple t 2 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CFRR50 0 -1 2
meeple t 0 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CRFR50 0 -1 2
meeple r 2 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CRFR50 0 -1 2
meeple r 0 green
map
tile CRFR50 0 0 0
nomeeple
tile CRRC50 0 -1 2
meeple t 2 green
end-map
tile CFRR50 1 -1 1
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile CRRC50 0 -1 2
meeple t 0 green
end-map
tile CFRR50 1 -1 1
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile CRRCS50 0 -1 2
meeple t 2 green
end-map
tile CFRR50 1 -1 1
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile CRRCS50 0 -1 2
meeple t 0 green
end-map
tile CFRR50 1 -1 1
nomeeple
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CRRF50 0 -1 2
meeple t 2 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CRRF50 0 -1 2
meeple t 0 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CRRR50 0 -1 2
meeple l 0 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CRRR50 0 -1 2
meeple t 2 green
map
tile CRFR50 0 0 0
nomeeple
end-map
tile CRRR50 0 -1 2
meeple t 0 green
map
tile CRFR50 0 0 0
nomeeple
tile FCFC50 0 -1 1
meeple r 0 green
end-map
tile CRFR50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile FCFC50 0 -1 1
meeple l 0 green
end-map
tile CRFR50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile FCFCS50 0 -1 1
meeple r 0 green
end-map
tile CRFR50 0 -2 2
nomeeple
map
tile CRFR50 0 0 0
nomeeple
tile FCFCS50 0 -1 1
meeple l 0 green
end-map
tile CRFR50 0 -2 2
nomeeple
